package depart.frontal.vues;

import ca.ntro.app.frontend.ViewFx;

public class VueRacine extends ViewFx {

	@Override
	public void initialize() {

	}

	public void afficherSousVue(ViewFx paramA) {
		rootNode().getChildren().clear();
		rootNode().getChildren().add(paramA.rootNode());
	}
}
